Section: extra-kde

Depends: kxmlgui, phonon

Depends (build): extra-cmake-modules, kdoctools

Replaces: kde-l10n<=16.12.3

Breaks: kde-l10n<=16.12.3

Links: Changelog, QA Page, Report issues

Available versions

Version 21.08.2
amd64 2.3MiB
arm64 2.3MiB
loongson3 2.3MiB
ppc64el 2.3MiB